Subject: New Reply Received - Complain about recent order
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 20:02:46 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Complain about recent order  Ticket comment <div>
<div dir="auto">Hello, </div>
<div dir="auto"><br></div>
<div dir="auto">There has been no update on my last order. It’s been over a week now.</div>
<div dir="auto"><br></div>
<div dir="auto">However, I wanted to make a new purchase  before leaving the country on 12th. Is there any way that I could receive this order by 11th June? If you can arrange it then let me know, because only then I will place my order. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Sanji Azad.</div>
</div>
<div><div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 7 Jun, 2021 at 10:49 AM, Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Sanji,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2667419